package com.ruoyi.web.modules.account.vo;

/**
 * 商户员工可选角色
 */
public class MerchantEmployeeRoleOptionVO
{
    private Long roleId;

    private String roleName;

    public Long getRoleId()
    {
        return roleId;
    }

    public void setRoleId(Long roleId)
    {
        this.roleId = roleId;
    }

    public String getRoleName()
    {
        return roleName;
    }

    public void setRoleName(String roleName)
    {
        this.roleName = roleName;
    }
}
